WordPress.org

Ready to get started?Download WordPress

Forums

Google Analytics by Yoast
[resolved] Incompatible Archive - Google Analytics for WordPress 4.0.9 (6 posts)

  1. easylifespain
    Member
    Posted 3 years ago #

    Getting a "Incompatible Archive." message when trying to install the Google Analytics for WordPress 4.0.9 plugin.

    Any ideas?

  2. Joost de Valk
    Member
    Plugin Author

    Posted 3 years ago #

    How are you trying to install?

  3. easylifespain
    Member
    Posted 3 years ago #

    Using the add new plugins option in WP.

  4. Joost de Valk
    Member
    Plugin Author

    Posted 3 years ago #

    Weird, could have been a fluke in WP.org, please try again, it should "just" work :)

  5. scottbothel
    Member
    Posted 3 years ago #

    i'm getting this error in relation to auto install and upgrade of multiple plugins this morning. Something wonky at wp.org?

  6. easylifespain
    Member
    Posted 3 years ago #

    All working now, not sure why is happened. Just left it for 24 hours and tried again. Thanks for your comments and quick feedback. Look forward to using your plugin.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic